/* montserrat-100 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/montserrat/montserrat-v31-latin-100.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-100.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-100.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-100italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/montserrat/montserrat-v31-latin-100italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-100italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-100italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-100italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-100italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/montserrat/montserrat-v31-latin-200.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-200.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-200.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/montserrat/montserrat-v31-latin-200italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-200italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-200italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/montserrat/montserrat-v31-latin-300.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/montserrat/montserrat-v31-latin-300italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat/montserrat-v31-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/montserrat/montserrat-v31-latin-italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/montserrat/montserrat-v31-latin-500.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/montserrat/montserrat-v31-latin-500italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/montserrat/montserrat-v31-latin-600.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/montserrat/montserrat-v31-latin-600italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat/montserrat-v31-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/montserrat/montserrat-v31-latin-700italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/montserrat/montserrat-v31-latin-800.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/montserrat/montserrat-v31-latin-800italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-800italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-800italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/montserrat/montserrat-v31-latin-900.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/montserrat/montserrat-v31-latin-900italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/montserrat/montserrat-v31-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v31-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
    url('../fonts/montserrat/montserrat-v31-latin-900italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
    url('../fonts/montserrat/montserrat-v31-latin-900italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
    url('../fonts/montserrat/montserrat-v31-latin-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
*:not(.btn i) {
    font-family: Montserrat, sans-serif !important;
}
html {
    overflow-x: hidden;
    height: 100%;
}

body {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: linear-gradient(180deg, #DEEFFC 0%, #68C0ED 100%);
    background-attachment: fixed;
}

h1,h2,h3,h4,h5,h6 {
    color: #22305E !important;
    font-weight: 800;
}

strong {
    font-weight: 600;
}

a {
  color: #00ABBD;
}

a:hover {
  text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #22305E;
    border-color: #8BD0F2;
    font-weight: 700;
    border-radius: 12px;
    border-width: 1px;
    padding: 14px 28px 12px 28px;
    box-shadow: 0 0 0 4px #22305E;
}

.btn-primary:hover {
    color: #22305E;
    background-color: #FFFFFF;
    border-color: #22305E;
    box-shadow: 0 0 0 4px #FFFFFF;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #B6E4F9;
    border-color: #B6E4F9;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(100, 100, 255, 0.5);
    color: #4B4C4D;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(100, 100, 255, 0.5);
    color: #4B4C4D;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #00ABBD;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    background-color: #00ABBD;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
   opacity: 1;
}

label.card:not(.disabled):hover {
  cursor: pointer;
  border: 1px solid #00ABBD;
}
label.card.disabled:hover {
    cursor: not-allowed;
}

.tab-content table tr th:nth-child(n+4),
.tab-content table tr td:nth-child(n+4) {
  text-align:right;
}

.nav-tabs {
    border-bottom: none;
}

.produkt_table table thead,
.test123 {
  background: -webkit-linear-gradient(left, #B6E4F9 0%, #B6E4F9 50%, #B6E4F9 80%, #B6E4F9 100%);
  background: -o-linear-gradient(left, #B6E4F9 0%, #B6E4F9 50%, #B6E4F9 80%, #B6E4F9 100%);
  background: linear-gradient(to right, #B6E4F9 0%, #B6E4F9 50%, #B6E4F9 80%, #B6E4F9 100%);
  color: #4B4C4D;}


.bg-danger {
  background: #dc3545 !important;
  color: white !important;
}

.table th {
  border-top: none;
}

.produkt_table .tab-content {
  border: 1px solid #dee2e6;
}

#target_sani,
#target_apo {
  visibility: hidden;
  width: 0;
  height: 0;
  position: absolute; }

.article_amount {
  text-align:right;
}

/*# sourceMappingURL=default.css.map */

.input-group select {
    flex: 0 1 auto !important;
    width: 76px !important;
}
.input-group .input-group-prepend {
    flex: 1 0 auto !important;
}

.br-b-0 {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.br-t-0 {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.br-bl-0 {
    border-bottom-left-radius: 0;
}
.br-br-0 {
    border-bottom-right-radius: 0;
}
.br-tl-0 {
    border-top-left-radius: 0;
}
.br-tr-0 {
    border-top-right-radius: 0;
}

.input-group-text.btn-primary:hover,
.input-group-text.btn-primary:active,
.input-group-text.btn-primary:focus,
.input-group-text.btn-primary:hover:focus {
    background: #00ABBD !important;
    border: 1px solid transparent !important;
}

.input-group:not(.group-header) .input-group-text {
    flex: 1 0 auto !important;
    border-color: #93979b !important;
}

.form-control,
.custom-select {
    border-color: #93979b !important;
}

@media (max-width: 570px) {
    .input-group select {
        flex: 1 0 auto !important;
    }
    .input-group:not(.group-header) .input-group-text {
        flex: 1 0 auto !important;
        text-wrap: wrap !important;
        white-space: normal !important;
        word-break:break-word !important;
    }
}

body > .container {
    position: relative;
}
.header .logo {
    max-width: 120px;
}
@media  (min-width: 920px) and (max-width: 991px),
        (min-width: 1160px) and (max-width: 1199px),
        (min-width: 1339px) {
    .header {
        position: absolute;
        left: -100px;
    }
}


.footer {
    background: #22305E;
    color: #FFFFFF;
    display: flex;
    align-items: start;
    justify-content: space-between;
}

.footer sub {
    font-weight: 600;
    line-height: 24px;
    font-size: 13.33px
}

.component-btn {
    display: flex;
    width: 217px;
    padding-top: 16px;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
}
.component-btn .btn {
    color: #003a81;
    background-color: #f8f9fa;
    border-radius: 2px !important;
    padding: 10px 24px !important;
    font-size: 18px;
    font-weight: 700 !important;
    line-height: 24px;
    letter-spacing: 0px;
}

.component-btn .btn:hover {
    color: #003a81;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    border-radius: 2px !important;
}

.footer-contact-icons {
    display: flex;
    flex-wrap: wrap;
}

.footer-social-media-link-container a img {
    margin-top: 16px !important;
    width: 30px;
    height: auto;
    margin-right: 12px !important;
    cursor: pointer;
}
.footer-social-media-link-container:last-child a img,
.footer-social-media-link-container:nth-last-child(2) a img{
    width: 60px !important;
    height: 59px !important;
}

.footer-social-media-link-container a:hover {
    opacity: .3;
}

.footer-row-2 * {
    color: #FFFFFF !important;
    font-size: 13px !important;
}

.footer-row-2 ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 6px;
}

.footer-row-2 ul li a {
    margin-right: 18px;
}

.essity-section .mute-text {
    color: #707376;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 8px 0;
}
